Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 05:08:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552198098  
          08:48 PM, 27th Oct      

              
 hi 
                   [email-masked]           08:49 PM, 27th Oct      

              
 hi 
                   my email id           08:49 PM, 27th Oct      

              
 hi 
                   please correct it           08:49 PM, 27th Oct      

            
 Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 PM, 27th Oct 

              
 hi 
                   i have raised return request           08:52 PM, 27th Oct      

              
 hi 
                   9508381636           08:52 PM, 27th Oct      

              
 hi 
                   with this reference number           08:52 PM, 27th Oct      

              
 hi 
                   but till now nobody has come or contacted me for the pick up           08:52 PM, 27th Oct      

            
 Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:55 PM, 27th Oct 

            
 Sohaib                   Could you please confirm that if the following contact number is correct : +971552198098           08:56 PM, 27th Oct 

              
 hi 
                   yes           08:56 PM, 27th Oct      

            
 Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:57 PM, 27th Oct 

            
 Sohaib                   We sincerely apologize for any inconvenience caused to you            08:57 PM, 27th Oct 

              
 hi 
                   please           08:58 PM, 27th Oct      

              
 hi 
                   no refund received nor the item is taken           08:58 PM, 27th Oct      

              
 hi 
                   kindly do the needful           08:58 PM, 27th Oct      

            
 Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:58 PM, 27th Oct 

            
 Sohaib                   Is there anything else I can help you with?           09:00 PM, 27th Oct 

              
 hi 
                   nothing else           09:00 PM, 27th Oct      

              
 hi 
                   thank you           09:00 PM, 27th Oct      

            
 Sohaib                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          09:00 PM, 27th Oct 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3278530